/* Z-index limit is 89 to allow lightbox */

/* html, body { height: 100%; } */

body {
	margin: 0;
	padding: 0;
	color: #4a4a4a;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	background-color: #d9d7cc; 
	text-align: center;
}

div { float: left; }

body, input, textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
}
a img { border: none;}

div.master-container {
	width: 960px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
	float: none;
}
div.master-container-top {
	width: 960px;
	height: 30px;
	background-image: url(../_images/content-top.jpg);
	margin: 0;
	padding: 0;
}
div.master-container-bottom {
	width: 960px;
	height: 30px;
	background-image: url(../_images/content-bottom.jpg);
	margin: 0;
	padding: 0;
}
div.master-container-middle {
	width: 920px;
	padding: 0px 20px;
	margin: 0px;
	background-image: url(/_images/content-middle.jpg);
	background-repeat: repeat-y;
	background-color: white;
	text-align: left;
}
div.logo-area {
	margin: 0px 10px 0 0;
	width: 230px;
	height: 330px;
}
img.logo { margin-bottom: 10px; }

div.hero-area {
	width: 680px;
	height: 330px;
	background-color: #f5f5f5;
}
div.nav-text-area {
	margin: 10px 0 0 0;
	padding: 30px 0px;
	background-color: #f3f2ea;
	width: 920px;
/* 	min-height: 400px; */
}
div.nav-area {
	width: 230px;
	margin: 0px;
	padding: 0 0 179px 0;
	background-image: url(../_images/menu-end.jpg);
	background-repeat: no-repeat;
	background-position: 80px bottom;
	text-align: center;
	border-right: 1px solid #c1c1c1;
}
div.text-area {
	width: 620px;
	padding: 0 0 0px 40px;
	margin: 0px;
	clear: right;
}
div.text-area p, div.text-area li, div.text-area h3, div.text-area h2 { padding-right: 250px; }
div.text-area.nopad p, div.text-area.nopad li, div.text-area.nopad h3, div.text-area.nopad h2 { padding-right: 0px; }

/* TEXT DEFs */
a { color: #7e0101; text-decoration: none;}
a:hover { text-decoration: underline; }
/* color for headings */
h1 { color: black; }
h1 { letter-spacing: 2px; font-size: 18px; line-height: 22px; padding: 0; margin: 0px 0 20px 0; font-weight: normal; text-transform: uppercase; }
h2 { font-size: 14px; line-height: 20px; padding: 0; margin: 20px 0 5px 0; font-weight: bold; }
h3 { font-size: 12px; line-height: 20px; padding: 0; margin: 20px 0 5px 0; font-weight: bold; }
p { 
	font-size: 12px; 
	line-height: 20px; 
	margin: 0 0 12px 0; 
	padding: 0; 
}
ul {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0;
	margin: 10px 0 15px 35px;
}
ol {
	padding: 0;
	margin: 10px 0 15px 45px;
}
li {
	margin: 0;
}

/* INPUTS */
input, textarea {
	border: 1px solid #cccccc;
	background-color: white;
	font-size: 13px;
	padding: 4px;
	color: #333333;
	margin: 0;
}
input:focus, textarea:focus { background-color: #fcf9cd; }

.mand { color: red; padding-left: 3px; }
.error { color: red; }
.alert { color: red; font-weight: bold; }

/* CONTACT */
label.contact-label {
	float: left;
	width: 80px;
	padding-top: 4px;
}
label.error { float: none; margin-left: 5px; }

fieldset.contact-1, fieldset.contact-2 {
	float: left;
	border: none;
	padding: 10px 0 0 0;
}
fieldset.contact-1 legend, fieldset.contact-2 legend {
	padding: 0px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
fieldset.contact-1 {
	width: 170px;
	margin: 0 60px 0 0;
}
fieldset.contact-2 {
	width: 380px;
}

/* NAVIGATION MENU */
div.lev2-container-end, div.lev3-container-end {}
div.lev2-container-end { }
div.lev3-container-end { }
div.nav-container, div.nav-container-active {}
div.lev2-container-active, div.lev3-container-active {}

div.lev2-container, div.lev2-container-active { 
	padding-bottom: 15px; 
	padding-top: 10px; 
	background-image: url(../_images/menu-line-2.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
}
div.lev3-container, div.lev3-container-active {}

.archived {	color: #2773f4;}
.pending { color: #af00d7;}

.menu-link, .menu-link-been, .menu-link-active { text-decoration: none; }
.menu-link, .menu-link-been { color: #4a4a4a; }
.menu-link-active { color: #7e0101;}

/* MENU HOVER */
.menu-link:hover, .menu-link-been:hover {
	color: #7e0101;
	text-decoration: none;
}	
div.lev1, div.lev2, div.lev3, div.lev1-been, div.lev2-been, div.lev1-active, div.lev2-active, div.lev3-active {
	margin: 0;
	width: 170px;
	padding: 7px 30px;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
}

div.lev1, div.lev1-been, div.lev1-active {
	background-image: url(../_images/menu-line-2.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding: 15px 30px;
}

div.lev2, div.lev2-been, div.lev2-active { 
	font-style: italic;
	font-size: 12px;
	line-height: 14px;
	padding: 5px 30px;
}
div.lev3, div.lev3-been, div.lev3-active { 
	font-style: italic;
	font-size: 11px;
	line-height: 14px;
	padding: 5px 30px;
}

/* IMAGE FLOATS and CAPTIONS */
div.text-image-float {
	z-index: 22;
	float: right;
	display: block;
	width: 210px;
	padding: 0;
	margin: 0 0 10px 0px;
}

img.float-left { float: left; margin-right: 5px; }
img.float-right { float: right; margin-left: 5px; }

div.image-container {
	width: 210px;
}
img.text-image {
	margin: 0px 0 10px 0;
	padding: 0;
	
	width: 210px;
}
.pdf-icon {
	padding: 2px 0 7px 1px;
	margin: 0 0 0 0px;
	z-index: 23;
}
div.text-caption-box {
	padding: 4px 0px;
	margin: 0px 0 10px 0;
}
div.text-caption-box p {
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	padding: 0;
	font-style: italic;
}

div.text-caption-box p a {
	text-decoration: none;
}
div.text-caption-box p a:hover {
	text-decoration: underline;
}
div.form-div p {
	background-color: #f5f5f5;
	padding: 6px;
	width: 500px;
	margin: 0 0 2px 0;
	line-height: 22px;
}
div.button { margin-top: 20px;}
div.button a {
	border: 1px solid #666;
	background-color: #ccc;
	padding: 5px 8px 5px 8px;
	margin-right: 15px;
	color: black;
}
div.button a:hover {
	text-decoration: none;
	border: 1px solid black;
	background-color: #666;
	padding: 5px 8px 5px 8px;
	color: white;
}
div.button a:active {
	border-color: white;
}

div.admin-login {
	margin: 80px;
	width: 360px;
	padding: 30px;
	background-color: white;
	border: 1px solid #380966;
	text-align: left;
}

/* Accolades */
h2.exlist-header {
	margin: 10px 40px 0px 0px;
	padding: 10px 0px 10px 0;
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	letter-spacing: 2px;
	border-bottom: 1px dotted #c1c1c1;
}
h2.exlist-header:hover {
	cursor: pointer;
}
h2.exlist-country {
	letter-spacing: 0px;
	font-size: 18px;
}
div.exlist {
	width: 580px;
	margin: 0 0 30px 0;
}

div.exlist-item {
	margin: 0px;
	width: 580px;
	padding: 15px 0;
	border-bottom: 1px dotted #c1c1c1;
}
.exlist-tab {
}
.exlist-legend {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 9px;
	color: #666;
	float: left;
	width: 120px;
}
div.exlist h3 {
	color: #722418;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	padding: 0;
}
div.exlist h4 {
	margin: 0;
	padding: 0px;
}
div.exlist p {
	margin: 0;
	padding: 0px;
}
div.exlist h2, h3, h4, p {
/* 	border-bottom: 1px dashed white; */
	padding: 4px 0;
}
div.exlist-close {
	background-color: #c1c1c1;
	padding: 2px 15px;
	color: #4a4a4a;
	float: right;
}
div.exlist-close:hover {
	cursor: pointer;
}
